<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#E25E14</color>

    <color name="maincolor">#E25E14</color>

    <color name="white">#fff</color>
    <color name="red">#CB3A3A</color>
    <color name="colorwhite_50">#CCffffff</color>
    <color name="colorwhite_10">#1Affffff</color>
    <color name="colorwhite_30">#4Dffffff</color>
    <color name="black">#000000</color>
    <color name="graycolor">#D3D3D3</color>
    <color name="gainsboro">#DCDCDC</color>
    <color name="lightgraycolor">#f2f2f2</color>
    <color name="darkgray">#93959A</color>
    <color name="dimgray">#696969</color>
    <color name="lightblack">#5d5d5d</color>

    <color name="delete_message_bg">#f2f2f2</color>
    <color name="delete_message_text">#b8b8b8</color>

    <color name="transparent">#00ffffff</color>
    <color name="fifty_transparent_black">#802F2F2F</color>

    <color name="redcolor">#ff0008</color>

    <color name="app_color">#c52127</color>

    <color name="line_color">#0DC143</color>
    <color name="shadow_color">#FF000000</color>
    <color name="black_toolbar">#151515</color>
    <color name="bg_black">#050505</color>
    <color name="light_line_white">#e2e2e2</color>


</resources>
